=== debian/changelog ===
pyodc (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 09 Dec 2021 15:42:46 +0000

pyodc (1.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #995441)

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 03 Oct 2021 15:09:15 +0100
