=== debian/control ===
Source: pyodc
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,
  python3-all-dev, 
  python3-setuptools,
  python3-nbsphinx,
  python3-sphinx-rtd-theme,
  python3-pandas,
  python3-cffi,
  odc
Standards-Version: 4.6.0
Homepage: https://github.com/ecmwf/pyodc
Vcs-Browser: https://salsa.debian.org:/science-team/pyodc
Vcs-Git: https://salsa.debian.org:/science-team/pyodc.git -b debian/latest


Package: python3-pyodc
Architecture: all
Depends: ${python3:Depends},${sphinxdoc:Depends}, ${misc:Depends}, odc
Suggests: python3-odc-docs
Description: Python interface to `odc` for encoding/decoding ODB-2 files
 This module is a python3 interface to the ODC library from ECMWF
 for Observational Database files.
 .
 ECMWF is the European Centre for Medium-Range Weather Forecasts.

Package: python3-pyodc-docs
Architecture: all
Depends: ${misc:Depends}, libjs-requirejs, libjs-sphinxdoc
Description: Documentation for python ODC module
 This module is the documentation for the python3 interface 
 to the ODC library from ECMWF for Observational Database files.
 .
 ECMWF is the European Centre for Medium-Range Weather Forecasts.
