## pyodc 1.1.4

=== requirements.txt ===
cffi
pandas
pytest
pytest-cov
pytest-flakes
