=== docs/requirements.txt ===
ipykernel
nbsphinx
sphinx-rtd-theme==0.5.2
pandas
