=== debian/changelog ===
pyodc (1.1.4-1) unstable; urgency=medium

  * New upstream release. 
  * Build-dep on pandoc, Closes: #1031965
  * Standards-Version: 4.6.1
  * Rename docs file to correct name
  * Ship symlinks to common js files
  * Mark -docs pkg as M-A: foreign
  * Patch to use pre-downloaded objects.inv file

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 4 Mar 2023 01:09:28 +0000

pyodc (1.1.3-1) unstable; urgency=medium

  * New upstream  release
  * Build-dep on python3-{ipython,sphinx}

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 19 May 2022 08:55:23 +0100

pyodc (1.1.2-2) unstable; urgency=medium

  * Re-enable docs now nbsphinx fixed
  * Add deps on cffi, libodc-0d so that codc will work

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 31 Jan 2022 16:38:30 +0000
