=== debian/control ===
--- 
+++ 
@@ -10,8 +10,11 @@
   python3-sphinx-rtd-theme,
   python3-pandas,
   python3-cffi,
-  odc
-Standards-Version: 4.6.0
+  python3-ipython,
+  python3-sphinx,
+  pandoc,
+  libodc-dev
+Standards-Version: 4.6.1
 Homepage: https://github.com/ecmwf/pyodc
 Vcs-Browser: https://salsa.debian.org:/science-team/pyodc
 Vcs-Git: https://salsa.debian.org:/science-team/pyodc.git -b debian/latest
@@ -19,7 +22,7 @@
 
 Package: python3-pyodc
 Architecture: all
-Depends: ${python3:Depends},${sphinxdoc:Depends}, ${misc:Depends}, odc
+Depends: ${python3:Depends},${sphinxdoc:Depends}, ${misc:Depends}, libodc-0d, python3-cffi
 Suggests: python3-odc-docs
 Description: Python interface to `odc` for encoding/decoding ODB-2 files
  This module is a python3 interface to the ODC library from ECMWF
@@ -30,6 +33,7 @@
 Package: python3-pyodc-docs
 Architecture: all
 Depends: ${misc:Depends}, libjs-requirejs, libjs-sphinxdoc
+Multi-Arch: foreign
 Description: Documentation for python ODC module
  This module is the documentation for the python3 interface 
  to the ODC library from ECMWF for Observational Database files.
