=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export PYBUILD_NAME=pyodc
DOCDIR=debian/python3-pyodc-docs/usr/share/doc/python3-pyodc-docs

# magic debhelper rule
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build  --buildsystem=pybuild
	-($(MAKE) -C docs html ||  true)

override_dh_auto_clean:
	rm -rf *.egg-info .eggs .pybuild pyodc/__pycache__ docs/_build

override_dh_sphinxdoc:
	dh_sphinxdoc 
	find debian/python3-odc-docs -name '*.html' \
         -exec grep require.js {} /dev/null \; | cut -f1 -d: | while read r; do \
	sed -e 's%https://cdnjs.cloudflare.com/ajax/libs/require.js/2.3.4/require.min.js% file:/usr/share/javascript/requirejs%' \
	< $$r > debian/tmp/x ; \
	mv debian/tmp/x $$r ; \
        done
	for d in doctools.js jquery.js language_data.js searchtools.js underscore.js; do \
		rm $(DOCDIR)/_static/$$d ; \ 
		ln -s /usr/share/javascript/sphinxdoc/1.0/doctools.js  $(DOCDIR)/$$d ; done

override_dh_auto_test:
	@echo "Tests are currently disabled as they require downloads"
