## pyodc 1.4.1

=== requirements.txt ===
cffi
findlibs
pandas
pytest
pytest-cov
pytest-flakes
