=== debian/changelog ===
pyodc (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Add debian/watch
  * Standards-Version: 4.7.0

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 06 Sep 2024 10:30:54 +0100
