=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pyodc
 Section: python
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13), 
   dh-sequence-python3,
   python3-all-dev, 
@@ -14,10 +15,10 @@
   python3-sphinx,
   pandoc,
   libodc-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/ecmwf/pyodc
-Vcs-Browser: https://salsa.debian.org:/science-team/pyodc
-Vcs-Git: https://salsa.debian.org:/science-team/pyodc.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/science-team/pyodc
+Vcs-Git: https://salsa.debian.org/science-team/pyodc.git -b debian/latest
 
 
 Package: python3-pyodc
