## pyodc 1.5.0

=== debian/changelog ===
pyodc (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Build-dep on pybuild-plugin-pyproject; drop pre-built objects.inv

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 11 Feb 2025 07:44:07 +0000
