=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
   dh-sequence-python3,
   python3-all-dev, 
   python3-setuptools,
+  pybuild-plugin-pyproject,
   python3-nbsphinx,
   python3-sphinx-rtd-theme,
   python3-pandas,
