## pyodc 1.6.0

=== requirements.txt ===
cffi
findlibs
pandas
pytest
pytest-cov
pytest-flakes
packaging
