=== debian/changelog ===
pyodc (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.1

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Feb 2025 10:22:24 +0000
