=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
   python3-sphinx,
   pandoc,
   libodc-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/ecmwf/pyodc
 Vcs-Browser: https://salsa.debian.org/science-team/pyodc
 Vcs-Git: https://salsa.debian.org/science-team/pyodc.git -b debian/latest
